/*fonts*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,700italic,600italic,800);
@import url('fonts.css');
@import url('font-awesome.min.css');

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body{
    height: 100%;
}

body{
    background: #fff;
    font: 13px 'Open Sans', sans-serif;
    color: #2F2F2F;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}

a{
    color: #2F2F2F;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

 a:hover{
    text-decoration: none;
    color: #000
}

 a:focus{
    text-decoration: none;
    outline: none;
    color: #545353
}

figure, section, address, aside{display: block; margin: 0; padding: 0;}

/*input field*/
input, select, textarea{
    font: 15px 'Open Sans', sans-serif;
    outline: none;
    color: #0c0c0c;
    display: block;
    width: 100%;
    padding: 16px 15px;
    background-color: #bebebf;
    border: none;
}
input:focus, select:focus, textarea:focus{
    border-color: #878484
}

/*submit field*/
input[type='submit'], .submitButton{
    display: block;
    background-color: #3cbd5a;
    color: #fff;
    border: none;
    text-transform: lowercase;
    cursor: pointer;
    padding: 18px 15px;
    width: 150px;
    text-align: left;
    text-transform: uppercase;
    outline: none;
    position: relative;
    font-weight: 700;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
.submitButton:after{content: "\f105"; position: absolute; top: 10px; right: 10px; color: #fff; font-family: fontAwesome; font-size: 28px;}
input[type='submit']:hover, .submitButton:hover{
    background-color: #0fbc37
}
input[type='submit']:active, .submitButton:active{
    background-color: #0fbc37;
    margin-top: 2px;
}

textarea{
    height: 150px;
    resize:vertical;
}

input[type='checkbox'], input[type='radio']{
    border: none;
    display: inline-block;
    width: auto;
    padding: 0;
    box-shadow: 0 0 0 0
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
    color: #545353;

}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder{
    color: #545353;

}
/*select field*/
.btn-default, .btn-default:hover, .btn-default:active{
    color: #afafaf;
    background-color: #fff;
    border-color: #c80012;
    border-radius: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default{
    color: #878484;
    background-color: #fff;
    border-color: #c80012;
    box-shadow: 0 0 0;

}
.btn{
    padding: 5px 10px;
    font-size: 14px;

}
.bootstrap-select .btn:focus{
    outline: none !important;

}
.dropdown-menu{
    background-color: #fff;
    color: #878484;
    border-color: #878484;

}
.dropdown-menu>li>a{
    color: #878484;

}
.full-width{
    width: 100% !important;

}
.btn-default:hover .caret{
    color: #c80012
}
.caret{
    border-top: 5px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    color: #c80012;

}
img{
    max-width: 100%;
    height: auto;

}
p{
    padding-bottom: 20px;
    margin: 0;

}
h1, h2, h3, h4, h5{
    margin: 0 0 20px;
    padding: 0;

}
h1{
    /*font-family: "Calibri W01 Regular_904604", sans-serif;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 51px;
    color: #2d2d2d;
    text-transform: uppercase;
    margin-bottom: 60px;
    /*font-weight: 400;*/
	font-weight: bold;
}
strong{
    font-weight: 700;
}
/*repeated classes*/
.img img{
    display: block;
    width: 100%
}
.button{
    background-color: #c80012;
    padding: 12px 20px;
    text-align: center;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    margin: 0 0 15px;
    text-transform: uppercase
}
.button:hover{
    background-color: #c80012;
    color: #fff
}
.button:active, .button:focus{
    background-color: #c80012;
    color: #fff
}
.clr{
    clear: both;
    display: block;
    margin: 0;
    padding: 0
}
.clr:after{content: ''; clear: both; display: block}
.pullRight{
    float: right!important;

}
.container{
    padding: 0 70px;
    overflow: hidden;
}

.container:after{clear: both; display: block; content: ''}

.desktopHide{display: none}

.wrapper{height: 100%; position: relative; min-height: 550px;}
.mm-page{min-height: 100%}

/*--Site header
=====================*/
.mainHeader{
    background: rgb(73,73,73);
    background: rgba(0,0,0,.7);
    padding: 50px 0;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    /*transition: padding 0.5s ease;*/
}
.logo{
    float: left;
    margin: 0;
	max-width: 600px; 
    /*transition: width 0.5s ease;*/
}
.logo img{
    /*transition: width 0.5s ease;*/
}
/*navigation*/
.navigation{
    padding: 30px 0 0;
    float: right;
    background-color: transparent; 
    /*transition: padding 0.5s ease;*/
}
.navigation ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.navigation li{
    float: left;
    text-transform: capitalize;
    position: relative;
    margin-left: 8px;
    font-size: 14px;

}
.navigation li a{
    color: #fff;
    display: block;
    text-transform: uppercase;
    padding: 10px 15px;
    position: relative;
}
.navigation li:hover>a{
    background-color: rgba(0,0,0,0.5);
}
.navigation li.active>a:after{
    border-bottom: 2px solid #838383;
    content: '';
    display: block;
    margin-top: 5px;
}
.navigation li.active:hover>a:after{display: none}

/*sub menu*/
.navigation li ul {
    margin: 0;
    position: absolute;
    left: 0;
    top: 30px;
    background: rgb(73,73,73);
    background: rgba(0,0,0,.7);
    width: 170px;
    z-index: -11;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out
}
.navigation li ul li {
    font-size: 14px!important;
    margin: 0!important;
    display: block;
    border: none;
    height: auto;
    float: none!important;
    padding: 0!important;
}
.navigation li ul li a {
    color: #fff;
    padding: 12px 20px;
    display: block;
}
.navigation ul li:hover ul{
    visibility: visible;
    opacity: 1;
    z-index: 9999;
}

.navigation li li:hover>a, .navigation li li.active>a{
    border: none;
}

.navigation li ul li a:after{
    display: none;
}

/*---content
========================*/
.content{
    position: relative;
    height: 100%;
}

.content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	
}
.content ul{padding: 0 0 20px 20px; margin: 0}

.contentIn{padding: 290px 0 150px; position: relative; z-index: 9}

/*home slide*/
.homeSlide{list-style: none; height: 100%; padding: 0!important; margin: 0;}
.homeSlide li{height: 100%; display: block; background-size: cover; -o-background-size: cover; -webkit-background-size: cover}

.intro{position: absolute; right: 0; bottom:200px; background: rgb(255,255,255); background: rgba(255,255,255,.7); width: 690px; padding-bottom: 10px;}
.intro h1{background: rgb(255,255,255); background: rgba(255,255,255,.7); text-transform: uppercase; color: #2d2d2d; padding: 25px 70px; 
	/*font-family:"Calibri W01 Regular_904604";*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	
	font-size: 40px; margin-bottom: 30px;
}
.intro p{padding: 0 70px 20px; font-size: 15px; margin: 0}

/*about page*/
.bgImage{height: 100%; display: block; position: absolute; top: 0; left: 0; width: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; -o-background-size: cover; -webkit-background-size: cover; z-index: 1; 
         /*-webkit-filter: blur(7px); 
         -moz-filter: blur(7px); 
         -o-filter: blur(7px); 
         -ms-filter: blur(7px);
          filter: blur(7px);*/
}
/*.bgImage:after{background: rgb(255,255,255); background: rgba(255,255,255,.8); display: block; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}*/

.row{margin: 0 -35px; overflow: hidden}
.row:after{content: ''; clear: both; display: block}
.aboutSection .leftCol{width: 35%; padding: 0 35px; float: left}

.aboutSection .rightCol{width: 65%; padding: 0 35px; float: left; max-width: 1000px;}
.aboutSection .rightCol ul{list-style: none; padding: 0; margin: 0 -30px;}
.aboutSection .rightCol li{float: left; width: 50%; padding: 0 30px 50px;}
.aboutSection .rightCol li img { width: 100%; }
.aboutSection .rightCol li figure{padding-bottom: 5px;}
.aboutSection h2, .aboutSection h3{font-size: 15px; text-transform: capitalize; margin-bottom: 2px;}
.aboutSection h3{font-weight: 400}


/*listItem*/
.listItem{border-bottom: 1px solid #b8b7ae; padding-bottom: 20px; margin-bottom: 40px;}
.listItem:last-child{border: none; padding-bottom: 0}
.listItem h2{font-size: 22px; text-transform: capitalize; text-transform: capitalize; margin-bottom: 15px;}
.listItem .leftCol{width: 35%; float: left; padding: 0 35px;}
.listItem .rightCol{width: 65%; float: left; padding: 0 35px;}
.listItem .rightCol ul{list-style: none; margin: 0 -10px; padding: 0;}
.listItem .rightCol ul li{padding: 0 10px; float: left; width: 25%; margin-bottom: 20px;}

/*contact page*/
.contactArea .leftCol{width: 30%; float: left; padding: 0 35px;}
.contactArea h2{font-size: 22px;}
.contactArea ul{list-style: none; margin: 0; padding: 0;}
.contactArea li{position: relative; padding: 0 0 20px 20px; font-size: 15px;}
.contactArea li i{position: absolute; top: 3px; left: 0}
/*.contactArea a:hover{text-decoration: underline}*/

.contactArea aside{padding: 0 35px; float: right; width: 45%}
.contactArea aside .inner{background: rgb(255,255,255); background: rgba(255,255,255,.6); padding: 45px 45px 25px;}
.contactArea aside .inner:after{content: ''; clear: both; display: block}

/*design section*/
.designSection .listItem .leftCol{width: 45%;}
.designSection .listItem .rightCol{width: 55%;}
.designSection .listItem .rightCol ul li{width: 33.333%;}
.designSection .listItem .rightCol img, .listItem .rightCol img{width: 100%}

.videoThump{position: relative; display: block}
.videoThump:after{content: "\f16a"; font-family: fontAwesome; color: #fff; font-size: 50px; color: #fff; position: absolute; top: 50%; left: 50%; width: 50px; height: 50px; margin: -25px 0 0 -25px;}

/*.mm-opened .bgImage{
    left: -20px;}*/


/*--Site footer
=====================*/
.mainFooter{position: absolute; bottom: 0; left: 0; width: 100%; height: 75px; background: rgb(255,255,255); background: rgba(255,255,255,.7); padding: 20px 0; z-index: 9}
.mainFooter .leftCol{float: left}
.mainFooter ul{list-style: none; margin: 0; padding: 8px 0 0 30px; float: left}
.mainFooter li{float: left; text-transform: uppercase; font-size: 13px; margin-right: 20px; color: #7d7d7f; font-weight: 400}
.mainFooter a{color: #272728}
.socialLink{list-style: none; padding: 0!important; margin: 0; float: left}
.socialLink li{float: left; margin-right: 10px;}
.socialLink a { background-color: #464647; height: 30px; width: 30px; display: block; color: #fff; font-size: 17px; line-height: 29px; text-align: center; }

.madeBy{opacity: 0.7; display: block; float: right; font-size: 11px; text-transform: uppercase; background: url("../images/much-media-logo.png") no-repeat 100% 0; min-height: 21px; padding-right: 35px; line-height: 20px; margin-top: 10px;}
.madeByOuter {color: #777676}
.madeByOuter:hover .madeBy{/*text-decoration: underline;*/ opacity: 1;}


.home .mm-page { height: 100%; min-height: 100%; }
.mm-page {  min-height: 100%; }
.full-height .mm-page { height: 100%; }
.homeSlide li { background-position: center; }
.logo h1 { margin: 0; padding: 0; font-size: 13px; }
.mm-menu { background: #222 !important; }
.mm-listview > li:not(.mm-divider):after, .mm-listview > li, .mm-listview > li:after, .mm-listview > li .mm-next, .mm-listview > li .mm-next:before, .mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after, .mm-navbar, .mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after{border-color: rgba(255,255,255,0.05)!important;}
.mm-listview > li > a, .mm-listview > li > span, .mm-menu .mm-navbar > *, .mm-menu .mm-navbar a{color: rgba(255,255,255,0.6)!important;}
input, textarea { -webkit-appearance: none; border-radius: 0; }
.mm-listview > li > a, .mm-listview > li > span { padding: 15px 10px 15px 20px !important; }
.mm-menu > .mm-panel > .mm-listview:first-child, .mm-menu > .mm-panel > .mm-navbar + .mm-listview {    margin-top: -10px !important; }
/* contact form */
.contact-outer{ position: relative; }
#contact-form-ajax-loading { display: none; z-index: 5; background-color: rgba(43,48,52,0.8); position: absolute; top: 0; left: 0; bottom: 0; width: 100%; height: 100%; }
#contact-form-ajax-loading .fa { color: rgba(255,255,255,0.7); position: absolute; font-size: 100px; left: 50%; top: 50%; margin-left: -40px; margin-top: -50px; }
.alert { padding: 20px; background-color: #333; color: #fff;  margin-bottom: 20px; }
.alert-success { background-color: #3fd377; }
.alert-error { background-color: #e66060; }